@charset "UTF-8";

html {
  font-size: 100%;
  line-height: 1.5em;
  transform: translate3d(0, 0, 0);
  -webkit-overflow-scrolling: touch;
  overflow-scrolling: touch;
}

html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%
}

html {
  /* 	font-family:"游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
  font-family: Avenir, "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}

body {
  color: #004ea2;
  background-color: #f8f8f8;
}

body.is--offScroll {
  height: 100vh;
  overflow-y: hidden;
}

main {
  overflow-y: scroll;
}

body.is--offScroll main {
  position: fixed;
  overflow-y: hidden;
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Layout


-------------------------------------------------- */
.l-header {
  position: relative;
  top: 0;
  width: 100%;
  padding: 30px 4vw 0;
  box-sizing: border-box;
  z-index: 99;
}

.l-page {
  position: relative;
  width: 100%;
}

.l-container__main {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 0 4vw;
  box-sizing: border-box;
  display: block;
}

.l-container__sub {
  max-width: 980px;
  width: 100%;
  margin: 0 auto;
  padding: 0 4vw;
  box-sizing: border-box;
  display: block;
}

.is--full {
  width: 100%;
}

@media screen and (max-width:768px) {
  .l-container__main {
    max-width: 86%;
    width: 86%;
  }

  .l-container__sub {
    max-width: 86%;
    width: 86%;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Header


-------------------------------------------------- */
.c-header__wrap {
  display: flex;
  justify-content: left;
  align-items: center;
}

.c-header__image {
  display: inline-block;
}

.c-header__image--111 {
  padding-left: 30px;
  padding-top: 2px;
}

.c-header__image--111 img {
  max-width: 190px;
}

@media screen and (max-width:768px) {
  .c-header__image--kai img {
    max-width: 80px;
    width: 16vw;
    height: auto;
  }

  .c-header__image--111 img {
    max-width: 190px;
    width: 38vw;
    height: auto;
  }

  .c-header__image--111 {
    padding-left: 4vw;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Main Visula


-------------------------------------------------- */
.c-mv {
  position: relative;
}

.c-mv__wrap {
  position: relative;
  width: 100vw;
  height: 100vh;
  display: block;
}

.c-mv__image {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.c-mv__image img {
  padding: 27px 0;
  display: inline-block;
}

.c-mv__image .c-mv__image--logo {
  width: 321px;
  height: auto;
}

.c-mv__image .c-mv__image--title {}

.c-mv__text {
  position: absolute;
  bottom: 0;
}

.c-mv__text>p {
  padding-left: 4vw;
  padding-bottom: 30px;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.01em;
}

.c-mv__text>p>span {
  font-size: 27px;
  font-weight: 900;
}

.c-mv__text>p>span>small {
  padding-left: 4px;
  font-size: 14px;
}

.c-mv__background {
  position: relative;
  top: 0;
  margin-top: calc(-30.8vw / 2);
  border-right: 0 solid transparent;
  border-bottom: 30.8vw solid #004ea2;
  border-left: 100vw solid transparent;
}

@media screen and (max-width:768px) {
  .c-mv__wrap {
    border-bottom: 80px solid #004ea2;
    box-sizing: border-box;
  }

  .c-mv__image .c-mv__image--logo {
    max-width: 321px;
    width: 53%;
    height: auto;
  }

  .c-mv__image img {
    padding: 12px 0;
  }

  .c-mv__text {
    bottom: -80px;
  }

  .c-mv__text>p {
    color: #FFF;
    padding-bottom: 16px;
    font-size: 2.5vw;
  }

  .c-mv__background {
    position: absolute;
    top: calc(100vh - 79px);
    margin-top: calc(-30.8vw);
    z-index: 1;
  }
}

@media screen and (max-width:500px) {
  .c-mv__text>p {
    font-size: 3.6vw;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Concept


-------------------------------------------------- */
.p-concept {
  background-color: #004ea2;
  padding-top: 62px;
}

.c-content__header {}

.c-content__title--concept {
  margin-bottom: 62px;
}

.c-content__text--concept {
  padding-bottom: 120px;
  color: #FFF;
  font-size: 24px;
  line-height: 1.8em;
  letter-spacing: 0.2em;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.c-content__background--concept {
  position: absolute;
  left: 0;
  border-left: 0 solid transparent;
  border-top: 30.8vw solid #004ea2;
  border-right: 100vw solid transparent;
}

.p-concept .c-content__text--concept {
  font-weight: bold;
}

@media screen and (max-width:768px) {
  .p-concept {
    padding-top: 45px;
  }

  .c-content__title--concept {
    margin-bottom: 40px;
  }

  .c-content__title--concept img {
    max-width: 251px;
    width: 100%;
    height: auto;
  }

  .c-content__text--concept {
    padding-bottom: 60px;
    font-size: 18px;
    text-align: justify;
  }

  .p-concept .c-content__text--concept .pc {
    display: none;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


info


-------------------------------------------------- */
.p-info {
  position: relative;
  margin-bottom: 60px;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: end;
  z-index: 99;
}

.p-info .l-left {
  width: 30%;
  padding-left: 4vw;
  box-sizing: border-box;
}

.p-info .l-right {
  width: 70%;
}

.p-info .c-content__title {
  padding-top: calc(60px - 10px);
  font-size: 14px;
  letter-spacing: 0.01em;
}

.p-info .c-content__title em {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
}

.p-event {
  background-color: #FFF;
  padding-bottom: calc(60px - 10px);
}

.p-event img {
  width: 100%;
  height: auto;
}

.p-event .c-content_image {
  padding-bottom: calc(100%*503/693);
  background-size: cover;
}

.p-event .c-content__title,
.p-event .c-content_text {
  color: #004ea2;
  vertical-align: top;
}

.p-event .c-content_text {
  padding-right: 4vw;
  padding-top: calc(60px - 20px);
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.05em;
  font-weight: normal;
  text-align: justify;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.p-event .c-content_text br {
  display: none;
}

.p-infomation {
  background-color: #004ea2;
  margin-bottom: 120px;
}

.p-infomation .c-content__title {
  color: #FFF;
}

.p-infomation .c-content_header {
  padding-top: calc(60px - 10px + 8px);
  padding-bottom: calc(50px - 10px);
}

.p-infomation .c-table {
  margin-bottom: calc(50px - 10px);
}

.p-infomation .c-table th,
.p-infomation .c-table td {
  padding: 0 10px 0px 0;
  color: #FFF;
  font-size: 16px;
  line-height: 2em;
  letter-spacing: 0.01em;
  font-weight: normal;
  vertical-align: top;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.p-infomation .c-table td span {
  padding-right: 4px;
  font-size: 29px;
  font-weight: 900;
}

.p-infomation .c-table td span>small {
  padding-left: 4px;
  font-size: 16px;
}

.p-infomation .c-table td br.sp {
  display: none;
}

.p-infomation .c-table td br.pc {
  display: block;
}

.p-infomation .c-content_image {
  position: relative;
  padding-bottom: calc(100%*850/1386);
  background-size: cover;
}

.p-infomation .c-content_image .c-button {
  position: absolute;
  bottom: 15px;
  left: 15px;
  padding: 15px 20px;
  background-color: #004ea2;
  text-decoration: none;
  text-align: center;
  display: inline-block;
}

.p-infomation .c-content_image .c-button p {
  position: relative;
  color: #FFF;
  font-size: 12px;
  font-weight: bold;
  letter-spacing: 0.01em;
  display: inline-block;
}

.p-infomation .c-content_image .c-button img {
  position: relative;
  padding-left: 4px;
  vertical-align: middle;
  display: inline-block;
}

@media screen and (min-width:768px) {
  .p-infomation .c-content_image .c-button:hover {
    background-color: #003772;
  }
}

@media screen and (max-width:768px) {
  .p-info .l-left {
    width: 100%;
  }

  .p-info .l-right {
    width: 100%;
  }

  .p-info .c-content__title {
    padding-top: calc(30px - 10px);
    padding-bottom: calc(30px - 4px);
  }

  .p-event .c-content_text {
    padding: 0 4vw;
    padding-top: calc(30px - 5px);
    font-size: 14px;
    letter-spacing: 0.05em;
  }

  .p-event .c-content_text br {
    display: block;
  }

  .p-infomation {
    padding-bottom: 30px;
    margin-bottom: 60px;
  }

  .p-infomation .c-content_header {
    padding-top: 30px;
    padding-left: 4vw;
    padding-right: 4vw;
  }

  .p-infomation .c-table {
    width: 92%;
    margin-left: 4vw;
    margin-right: 4vw;
  }

  .p-infomation .c-table th,
  .p-infomation .c-table td {
    font-size: 14px;
  }

  .p-infomation .c-table td br.sp {
    display: block;
  }

  .p-infomation .c-table td br.pc {
    display: none;
  }

  .p-infomation .c-content_image {
    padding-bottom: calc(100%*2/2.5);
    background-position: -80px 0vw;
    background-repeat: no-repeat;
    border-left: 4vw solid #004ea2;
    border-right: 4vw solid #004ea2;
  }

  .p-infomation .c-content_image .c-button {
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 8px 10px 8px 0;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------

Story
 - hedaer
 - carousel


-------------------------------------------------- */
.p-story {}

.p-story .c-content__header {
  text-align: center;
}

.p-story .c-content__title {
  padding-bottom: calc(43px - 20px);
  font-size: 42px;
  line-height: 1.25;
  letter-spacing: 0.05em;
  font-weight: bold;
  font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
}

.p-story .c-content__text {
  padding: 0 4%;
  font-size: 16px;
  line-height: 2;
}

.c-carousel {
  padding: 60px 0 120px;
}

@media screen and (max-width:768px) {
	.c-carousel{
		padding: 60px 0 30px;
	}
}

.c-carousel__item {
  position: relative;
  width: 444px;
  height: 335px;
  margin: 0px -120px 0 0;
  clip-path: polygon(0 100%, 50% 0, 100% 100%, 0 100%);
  -webkit-clip-path: polygon(0 100%, 50% 0, 100% 100%, 0 100%);
  transition: margin .2s ease-out, transform .15s ease-out;
  background-size: cover;
  cursor: pointer;
  overflow: hidden;
}

.c-carousel__item:nth-child(2n) {
  margin: 110px -120px 0 0;
  clip-path: polygon(0 0, 50% 100%, 100% 0, 0 0);
  -webkit-clip-path: polygon(0 0, 50% 100%, 100% 0, 0 0);
}

.c-carousel__item.is--opening {
  transition: transform 4s cubic-bezier(0.43, 0.95, 0.78, 0.51);
}

.c-carousel__item::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #004ea2;
  transform: translate(0, 0);
  transition: all .4s cubic-bezier(0.43, 0.95, 0.78, 0.51);
}

/* .c-carousel__item.is--hover::before{animation:backgroundMotion-01 .8s forwards cubic-bezier(0.39, 1.24, 0.62, 0.59);} */
/* .c-carousel__item.is--hover:nth-child(2n)::before{animation:backgroundMotion-02 .8s forwards cubic-bezier(0.39, 1.24, 0.62, 0.59);} */
.c-carousel__item.is--hover::before {
  animation: backgroundMotion-01 .5s forwards ease-in-out;
}

.c-carousel__item.is--hover:nth-child(2n)::before {
  animation: backgroundMotion-02 .5s forwards ease-in-out;
}

.c-carousel__info {
  position: relative;
  top: 50%;
  transform: translateY(-25%);
  text-align: center;
}

.c-carousel__item:nth-child(2n) .c-carousel__info {
  transform: translateY(-75%);
}

.c-carousel__info p {
  color: #FFF;
}

.c-carousel__info .c-content__number {
  padding-bottom: calc(24px - 6px);
  font-size: 24px;
  letter-spacing: 0.05em;
  font-weight: 700;
}

.c-carousel__info .c-content__subTitle {
  padding-bottom: calc(10px - 4px);
  font-size: 15px;
  letter-spacing: 0.01em;
}

.c-carousel__info .c-content__title {
  font-size: 24px;
  letter-spacing: 0.05em;
}

.c-carousel__info .c-content__button {
  position: relative;
  padding: 25px 50px;
  width: 20%;
  padding: 11px 0 9px;
  background-color: transparent;
  display: inline-block;
}

.c-carousel__info .c-content__button p {
  position: relative;
  font-size: 13px;
  letter-spacing: 0.2em;
  transition: all .1s ease-in-out;
}

.c-carousel__info .c-content__button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  display: inline-block;
  opacity: .2;
  transition: all .1s ease-in-out;
}

/* slick */
.slick-arrow {
  width: 60px;
  height: 60px;
  transform: translateY(-100%);
  border: 6px solid #004ea2;
  border-radius: 30px;
  background-color: #FFF;
  box-sizing: border-box;
  transition: all .2s ease-out;
}

.slick-arrow::before {
  content: '';
  position: relative;
  width: 12px;
  height: 12px;
  transform: rotate(45deg);
  display: inline-block;
}

.slick-prev {
  left: 4vw;
}

.slick-next {
  right: 4vw;
}

.slick-prev::before {
  left: 2px;
  border-bottom: 3px solid #004ea2;
  border-left: 3px solid #004ea2;
}

.slick-next::before {
  right: 2px;
  border-top: 3px solid #004ea2;
  border-right: 3px solid #004ea2;
}

@keyframes backgroundMotion-01 {
  40% {
    transform: translate(-5%, -10%) rotate(-8deg);
  }

  75% {
    transform: translate(-40%, -80%) rotate(-60deg);
  }

  100% {
    transform: translate(-100%, -100%) rotate(-90deg);
  }
}

@keyframes backgroundMotion-02 {
  40% {
    transform: translate(-5%, 10%) rotate(8deg);
  }

  75% {
    transform: translate(-40%, 80%) rotate(60deg);
  }

  100% {
    transform: translate(-100%, 100%) rotate(90deg);
  }
}

@media screen and (min-width:768px) {
  .is--hover .c-content__button {
    background-color: transparent;
  }

  .is--hover .c-content__button::before {
    opacity: 1;
  }

  .is--hover .c-content__button p {
    color: #004ea2;
  }

  .slick-arrow:hover {
    border: 3px solid #004ea2;
  }
}

@media screen and (max-width:768px) {
  .p-story .c-content__title {
    padding-bottom: calc(43px - 20px);
    font-size: 32px;
    letter-spacing: 0.025em;
  }

  .p-story .c-content__text {
    font-size: 14px;
  }

  .p-story .c-content__text br.pc {
    display: none;
  }

  .c-carousel__info .c-content__title {
    font-size: 22px;
  }

  .is--hover .c-content__button {
    background-color: transparent;
  }

  .is--hover .c-content__button::before {
    opacity: 1;
  }

  .is--hover .c-content__button p {
    color: #004ea2;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------

event report


-------------------------------------------------- */
.l-page.p-report{
	background: #004ea2;
	padding: 90px 0;
}

.p-report__inner{
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	color: #fff;
}
.p-report .c-content__title {
  font-size: 14px;
  letter-spacing: 0.01em;
}

.p-report .c-content__title em {
  font-size: 30px;
  font-weight: 700;
  line-height: 1.2;
}

.p-report .c-content__header{
	display: flex;
}
.p-report .c-content__leftblc{
	width: calc(30% - 3%);
	margin-right: 3%;
}
.p-report .c-content__text{
	margin-top: 50px;
	line-height: 2;
}
.p-report .c-content__text a{
	color: #fff;
}
.p-report .c-content__rightblc{
	width: 70%;
}
.p-report .c-content__rightblc img{
	max-width: 100%;
  height: auto;
}
.c-report__photo{
	margin-top: 56px;
}
.c-report__modal{
	display: flex;
	flex-wrap: wrap;
}
.c-report__note{
	font-size: 12px;
	text-align: right;
	margin-bottom: 12px;
}
.report-item{
	width: calc(100%/3);
	margin: 0;
	position: relative;
	overflow: hidden;
	cursor: pointer;
  list-style: none;
}
.report-item img{
  max-width: 100%;
  height: auto;
  display: block;
}
.c-report__movie{
  position: relative;
  overflow: hidden;
}
.report-item::before,
.c-report__movie::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 170%;
  height: 170%;
  background-color: #004ea2;
	opacity: .3;
  transform: translate(100%, 100%);
  transition: all .4s ease-in-out;
}
.report-item:hover::before,
.c-report__movie:hover::before {
  animation: backgroundMotion-04 .5s forwards ease-in-out;
}

@keyframes backgroundMotion-04 {
  40% {
    transform: translate(10%, 30%) rotate(-20deg);
  }

  100% {
    transform: translate(-20%, -20%) rotate(0deg);
  }
}

/* モーダル */
.l-modal__photo{
	display: none;
}
.report-modal-movie .modaal-container{
	display: flex;
	justify-content: center;
	align-items: center;
}

.otherBox .report-panel-txt{
  display: none;
}

#photoPanel{
  display: none;
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: #fff;
  border: 25px solid #0044a1;
  box-sizing: border-box;
}

.report-panel{
  display: flex;
  justify-content: center;
  align-items: center;
}

.panelInner{
  width: 55%;
  height: auto;
  max-width: 1280px;
  margin: 0 auto;
}
.report-panel-caption{
  font-size: 16px;
  line-height: 1.8;
  color: #044aa1;
  margin-top: 22px;
}
.imgBox img{
  max-width: 100%;
  height: auto;
}

#photoPanel .prev-panel {
	position: absolute;
  background: url(../images/report__modal-pre.svg) no-repeat center;
  background-size: 15px 20px;
  width: 25px;
  height: 50px;
  top: 50%;
  left: 10%;
  transform: translateX(-50%);
}
#photoPanel .next-panel {
	position: absolute;
  background: url(../images/report__modal-next.svg) no-repeat center;
  background-size: 15px 20px;
	width: 25px;
	height: 50px;
	top: 50%;
	right: 10%;
}
.report-btnClose{
  position: absolute;
  cursor: pointer;
  top: 21px;
  right: 21px;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  border: 2px solid #0044a1;
  background: #fff;
}
.report-btnClose::before,
.report-btnClose::after{
  display: block;
  content: '';
  position: absolute;
  top: 14px;
  right: 21px;
  width: 3px;
  height: 20px;
  border-radius: 4px;
  background: #0044a1;
}
.report-btnClose::before{
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.report-btnClose::after{
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


.report-modal-movie .modaal-close{
	top: 46px;
	right: 50px;
	background: #fff;
	border: 2px solid #044aa1;
}
.report-modal-movie .modaal-close:before,
.report-modal-movie .modaal-close:after{
	background: #0044a1;
	top: 14px;
	left: 22px;
	width: 3px;
	height: 20px;
}
.report-modal-movie .modaal-container{
  background: #044aa1;
}
.report-modal-movie .modaal-content{
  width: 100%;
}
.report-modal-movie .modaal-content-container{
  width: 70%;
  padding-bottom: 37.5%;
  height: auto;
  position: relative;
  margin: 0 auto;
}
.report-modal-movie .modaal-content-container iframe{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width:768px) {
	.l-page.p-report{
		background: #004ea2;
		padding: 60px 15px;
	}
	.p-report .c-content__header{
		display: flex;
		flex-direction: column;
	}
	.p-report .c-content__leftblc{
		width: 100%;
		margin-right: 0;
	}
	.p-report .c-content__text{
		margin-top: 30px;
	}
	.p-report .c-content__rightblc{
		width: 100%;
		margin-top: 15px;
	}
  .report-item:hover::before{
    animation: none;
  }
	.c-report__photo{
		margin-top: 40px;
	}
	.c-report__note{
		margin-bottom: 10px;
	}
	.report-item{
		width: 50%;
		height: auto;
		margin: 0;
		position: relative;
		overflow: hidden;
		cursor: pointer;
	}
	/* モーダル */
	.report-modal .modaal-close{
		top: 25px;
		right: 25px;
		width: 46px;
		height: 46px;
	}
	.report-modal .modaal-close:before,
	.report-modal .modaal-close:after{
		top: 12px;
		left: 20px;
		width: 3px;
		height: 18px;
	}

  .otherBox .report-panel-txt{
    display: none;
  }

  #photoPanel{
    border: 15px solid #0044a1;
  }

  .panelInner{
    width: 100%;
    height: auto;
    margin: 0 auto;
  }
  .report-panel-caption{
    font-size: 14px;
    margin-top: 0;
    padding: 0 15px;
  }
  .imgBox img{
    max-width: 100%;
    height: auto;
    display: block;
  }

  .report-panel-arrow{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 15px;
  }

  #photoPanel .prev-panel {
    position: static;
    width: 25px;
    height: 55px;
    margin-left: 10px;
    background-position: left center;
  }
  #photoPanel .next-panel {
    position: static;
  	width: 25px;
  	height: 55px;
    background-position: right center;
  }
  .report-btnClose{
    position: absolute;
    cursor: pointer;
    top: 21px;
    right: 21px;
    width: 50px;
    height: 50px;
    border-radius: 100%;
    border: 2px solid #0044a1;
  }
  .report-btnClose::before,
  .report-btnClose::after{
    top: 14px;
    right: 21px;
    width: 3px;
    height: 20px;
  }



  .report-modal-movie .modaal-close{
  	top: 17px;
  	right: 17px;
  }
  .report-modal-movie .modaal-close:before,
  .report-modal-movie .modaal-close:after{
  	top: 14px;
  	left: 22px;
  	width: 3px;
  	height: 20px;
  }
  .report-modal-movie .modaal-content-container{
    width: 100%;
    padding-bottom: 56.25%;
    height: auto;
    position: relative;
    margin: 0 auto;
  }
  .report-modal-movie .modaal-content-container iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
}

.c-report__item img{
	max-width: 100%;
	display: block;
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Links
- SNS
- LINK

-------------------------------------------------- */
.c-lists {
  padding-top: calc(45px - 6px);
  padding-bottom: calc(45px - 6px);
}

.c-lists .is--left {
  text-align: left;
}

.c-lists .is--flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}

.c-lists .c-content__title {
  padding-bottom: 30px;
  font-size: 16px;
  letter-spacing: 0.05em;
}

.c-lists .c-button {
  width: 48%;
  background-color: #004ea2;
  text-decoration: none;
}

.c-lists .c-button img {
  position: relative;
  padding-bottom: 2px;
  padding-right: 6px;
  vertical-align: middle;
  display: inline-block;
}

.c-lists .c-button p {
  position: relative;
  font-weight: bold;
  letter-spacing: 0.01em;
}

.p-sns {
  background-color: #FFF;
}

.p-sns .c-button {
  background-color: #004ea2;
}

.p-sns .is--line {
  display: none;
}

.p-link {
  background-color: #004ea2;
}

.p-link .c-content__title {
  color: #FFF;
}

.p-link .c-button {
  background-color: #FFF;
}

.p-link .c-button p {
  color: #004ea2;
}

.p-link .c-button::before {
  background-color: #FFF;
}

.p-footer__copyright {
  padding-top: calc(45px - 6px);
  color: #FFF;
  font-size: 10px;
  letter-spacing: 0.01em;
  font-weight: normal;
}

.p-footer__copyright br {
  display: none;
}

@media screen and (min-width:768px) {
  .p-sns .c-button:hover {
    background-color: #003772;
  }

  .p-link .c-button:hover {
    background-color: #e5e5e5;
  }
}

@media screen and (max-width:768px) {
  .p-sns .is--line {
    display: flex;
  }

  .c-lists .c-content__title {
    padding-bottom: 20px;
    font-size: 20px;
  }

  .c-lists .c-button {
    width: 100%;
    margin-bottom: 5px;
    padding: 15px 24px;
  }

  .c-lists .c-button img {
    padding-right: 10px;
  }

  .p-footer__copyright {
    padding-top: 20px;
    font-size: 10px;
    line-height: 1.4em;
    letter-spacing: 0.01em;
    font-weight: normal;
  }

  .p-footer__copyright br {
    display: block;
  }
}

@media screen and (max-width:500px) {
  .p-sns .c-button {
    justify-content: left;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


TABLE



-------------------------------------------------- */
.c-table {
  width: 100%;
}

.c-table tr {
  border: 1px solid #FFF;
  box-sizing: border-box;
  border: none;
}

.c-table td {
  width: 100%;
}

.c-table th {
  width: auto;
  box-sizing: border-box;
  white-space: nowrap;
}

.c-table th,
.c-table td {
  padding: 0 20px 10px 0;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.4em;
  vertical-align: middle;
  box-sizing: border-box;
  border: none;
  word-break: break-all;
}

@media screen and (max-width:768px) {
  .c-table tr {}

  .c-table th,
  .c-table td {
    font-size: 18px;
  }

  /* 	.c-table th{white-space:normal;text-align:center;font-size:10px;} */
  /* 	.c-table td{width:100%;display:block;} */
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------



/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Modal



-------------------------------------------------- */
.l-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: transparent;
  z-index: 999;
  transform: translate(0, 100%);
  display: none;
}

.is--opening.l-modal {
  transform: translate(0, 0);
  display: block;
}

.c-modal {
  position: relative;
  width: 100vw;
  display: none;
  overflow-x: hidden;
  background-color: transparent;
}

.is--opening.c-modal {
  display: block;
  overflow-y: scroll;
}

.is--slideOut .c-modal {
  background-color: #f8f8f8;
}

.c-modal .c-content__header {
  position: relative;
  padding-left: 4vw;
  padding-top: 4vw;
  top: ;
  left: -30vw;
  opacity: 0;
}

.c-modal .c-content__header::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  border-left: 0 solid transparent;
  border-top: 30.8vw solid #004ea2;
  border-right: 100vw solid transparent;
}

.c-modal .c-content__header p {
  position: relative;
  color: #FFF;
}

.c-modal .c-content__header .c-content__number {
  padding-bottom: calc(20px - 4px);
  font-size: 24px;
  letter-spacing: 0.05em;
  font-weight: 700;
}

.c-modal .c-content__header .c-content__subTitle {
  padding-bottom: calc(10px - 2px);
  font-size: 20px;
  letter-spacing: 0.01em;
  font-weight: bold;
}

.c-modal .c-content__header .c-content__title {
  margin-left: -2px;
  font-size: 30px;
  letter-spacing: 0.01em;
  font-weight: bold;
}

.is--slideOut .c-content__header {
  opacity: 1;
  top: 0;
  left: 0;
  transition: top .2s ease-out, left .2s ease-out;
}

.c-modal .c-content__info {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  padding: calc(30.8vw /2) 8vw 0;
  transform: translate(-50%, -50%);
  text-align: center;
  box-sizing: border-box;
  opacity: 0;
}

.c-modal .c-content__info .l-left {
  display: inline-block;
}

.c-modal .c-content__info .c-content__title {
  padding-bottom: 10px;
  font-size: 32px;
  line-height: 1.125;
  letter-spacing: 0.2em;
  font-weight: 700;
}

.c-modal .c-content__info .c-content__text {
  padding-bottom: 30px;
  font-size: 16px;
  line-height: 2;
  letter-spacing: 0.01em;
}

.c-modal .c-content__info figure {
  width: 100%;
}

.c-modal .c-content__info figure img {
  width: 100%;
  height: auto;
}

.c-modal .c-content__info_type02 {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.c-modal .c-content__info_type02 .l-left {
  width: 50%;
  padding-right: 4vw;
  text-align: left;
  box-sizing: border-box;
}

.is--slideOut .c-modal .c-content__info {
  opacity: 1;
}

.c-iframe {
  position: relative;
  width: 50%;
  padding-bottom: calc(56.25% / 2);
  height: 0;
  overflow: hidden;
}

.c-iframe iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.c-button--close {
  position: absolute;
  top: 4vw;
  right: 4vw;
  width: 44px;
  height: 44px;
  border: 3px solid #004ea2;
  border-radius: 22px;
  background-color: #FFF;
  box-sizing: border-box;
  transition: all .2s ease-out;
  cursor: pointer;
  opacity: 0;
}

.c-button--close::before,
.c-button--close::after {
  content: "";
  position: absolute;
  top: 18px;
  left: 10px;
  width: 18px;
  border-bottom: 3px solid #004ea2;
  transition: all .2s cubic-bezier(0.215, 0.61, 0.355, 1);
  display: inline-block;
}

.c-button--close::before {
  transform: rotate(45deg);
}

.c-button--close::after {
  transform: rotate(-45deg);
}

.is--slideOut .c-button--close {
  opacity: 1;
}

.is--off.c-button--close {
  width: 0;
  height: 0;
}

.c-content--cover {
  position: absolute;
  top: calc(100% + 30.8vw);
  left: 0;
  width: 100%;
  height: 120%;
  background-color: #004ea2;
  transform: translate(0, 0);
  transition: all .1s cubic-bezier(0.79, 0.01, 0.01, 0.99);
}

.c-content--cover::before {
  content: '';
  position: absolute;
  top: calc(-30.8vw + 1px);
  border-right: 0 solid transparent;
  border-bottom: 30.8vw solid #004ea2;
  border-left: 100vw solid transparent;
}

.is--opening .c-content--cover {
  animation:
    backgroundMotion__modal--01 2s forwards ease-in-out,
    backgroundMotion__modal--02 .8s .7s forwards cubic-bezier(0.79, 0.01, 0.01, 0.99);
}

@keyframes backgroundMotion__modal--01 {
  25% {
    top: -10vw;
  }

  100% {
    top: 0;
  }
}

@keyframes backgroundMotion__modal--02 {
  0% {
    top: 0;
  }

  5% {
    top: calc(30.8vw - 8.5vw);
  }

  50% {
    top: calc(30.8vw - 8.5vw);
  }

  100% {
    top: calc(100vh + 30.8vw);
  }
}

@keyframes backgroundMotion__modal--03 {
  0% {
    top: 0;
  }

  5% {
    top: calc(30.8vw* 1.8 - 3vw);
  }

  50% {
    top: calc(30.8vw* 1.8 - 3vw);
  }

  100% {
    top: calc(100vh + 30.8vw* 1.8);
  }
}

@media screen and (min-width:1200px) {
  .c-modal .c-content__header::before {
    top: -8vw;
  }

  .c-modal .c-content__info {
    top: 30.8vw;
  }

  .is--opening .c-content--cover {
    animation:
      backgroundMotion__modal--01 2s forwards ease-in-out,
      backgroundMotion__modal--02 .8s .9s forwards cubic-bezier(0.79, 0.01, 0.01, 0.99);
  }
}

@media screen and (min-width:768px) {
  .c-button--close:hover {
    background-color: #004ea2;
  }

  .c-button--close:hover::before,
  .c-button--close:hover::after {
    border-bottom: 3px solid #FFF;
  }
}

@media screen and (max-width:768px) {
  .c-modal .c-content__header::before {
    top: 0;
    border-left: 0 solid transparent;
    border-top: calc(30.8vw * 1.8) solid #004ea2;
    border-right: calc(100vw * 1.8) solid transparent;
  }

  .c-modal .c-content__header .c-content__number {
    padding-bottom: 20px;
    font-size: 24px;
  }

  .c-modal .c-content__header .c-content__subTitle {
    padding-bottom: 4vw;
    font-size: 18px;
  }

  .c-modal .c-content__header .c-content__title {
    font-size: 28px;
  }

  .c-modal .c-content__info {
    position: absolute;
    top: calc(30.8vw * 1.8 + 20px);
    left: 50%;
    padding: 0 8vw;
    transform: translate(-50%, -5%);
  }

  .c-modal .c-content__info .c-content__title {
    padding-bottom: 10px;
    font-size: 28px;
    letter-spacing: 0.1em;
  }

  .c-modal .c-content__info .c-content__text {
    padding-bottom: 30px;
    font-size: 14px;
    text-align: justify;
  }

  .c-modal .c-content__info .c-content__text br {
    display: none;
  }

  .c-modal .c-content__info_type02 {
    flex-direction: column;
  }

  .c-modal .c-content__info_type02 .l-left {
    width: 100%;
    padding-right: 0;
    text-align: center;
  }

  .c-iframe {
    width: 100%;
    padding-bottom: 56.25%;
  }

  .is--opening .c-content--cover {
    animation:
      backgroundMotion__modal--01 2s forwards ease-in-out,
      backgroundMotion__modal--03 .8s .9s forwards cubic-bezier(0.79, 0.01, 0.01, 0.99);
  }
}

@media screen and (max-width:400px) {
  .c-modal .c-content__header .c-content__number {
    padding-bottom: 20px;
    font-size: 6.4vw;
  }

  .c-modal .c-content__header .c-content__subTitle {
    padding-bottom: 4vw;
    font-size: 4vw;
  }

  .c-modal .c-content__header .c-content__title {
    font-size: 7vw;
  }
}

/*　--------------------------------------------------
------------------------------------------------------
------------------------------------------------------


Button


-------------------------------------------------- */
.c-button {
  position: relative;
  padding: 25px 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #333;
  transition: all .1s ease-in-out;
  overflow: hidden;
}

.c-button p {
  color: #FFF;
  font-size: 14px;
  line-height: 1;
  font-weight: lighter;
  transition: all .1s ease-in-out;
}

/* .c-button::before{content:'';position:absolute;top:0;left:0;width:130%;height:130%;background-color:#004ea2;transform:translate(0,0);transition:all .4s cubic-bezier(0.43, 0.95, 0.78, 0.51);} */
.c-button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 130%;
  height: 130%;
  background-color: #004ea2;
  transform: translate(0, 0);
  transition: all .4s ease-in-out;
}

@media screen and (min-width:768px) {

  /* 	.c-button:hover::before{animation:backgroundMotion-03 .8s forwards cubic-bezier(0.39, 1.24, 0.62, 0.59);} */
  .c-button:hover::before {
    animation: backgroundMotion-03 .5s forwards ease-in-out;
  }
}

@keyframes backgroundMotion-03 {
  40% {
    transform: translate(-10%, -40%) rotate(-8deg);
  }

  100% {
    transform: translate(-100%, -100%) rotate(-30deg);
  }
}
